Bug 533921 (kde-4.4) - kde-4.4 tracker
Summary: kde-4.4 tracker
Keywords:
Status: CLOSED ERRATA
Alias: kde-4.4
Product: Fedora
Classification: Fedora
Component: kde-settings
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: qt46 541010 541419 541690 544149 549413 549490 549619 549620 549784 549990 sip-4.10 555881 559977 563728 563741 563745 563789 564301 564406 564496 564536 564552 564571 565410 565420 565757 565870 565909 566061 567350
Blocks: 519299 F13blocker-KDE 539395 542312 nepomuk_disabled 557530 565415 566386
TreeView+ depends on / blocked
 
Reported: 2009-11-09 19:16 UTC by Rex Dieter
Modified: 2010-06-22 15:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-05 16:42:20 UTC


Attachments (Terms of Use)

Description Rex Dieter 2009-11-09 19:16:17 UTC
Tracker for kde-4.4.x related issues

Comment 1 Peter Gückel 2009-12-21 20:09:36 UTC
Problems with yawp and stasks with 4.3.85:

- Yawp is not found when trying to add to desktop
- Stasks causes plasma-desktop to crash (resolved when removing from panel and substituting with task manager)

Comment 2 Rex Dieter 2009-12-21 20:24:37 UTC
This is a tracking bug only.

Please file new bugs against yawp and stasks, and in the Blocks: field, list:  kde-4.4 (or 533921)

Comment 3 Kevin Kofler 2010-04-05 16:42:20 UTC
All the bugs on this tracker have been addressed one way or the other, and KDE 4.4 has been stable for a while now, so let's close this tracker.


Note You need to log in before you can comment on or make changes to this bug.